Skip to main content
DELETE
Go (SDK)

Authorizations

Authorization
string
header
required

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Path Parameters

id
string
required

ID of the analytics project.

Required string length: 1 - 128
Pattern: ^[^\u0000]*$
keyId
string
required
Required string length: 1 - 128
Pattern: ^[^\u0000]*$

Response

Success

id
string
required
project_id
string
required
name
string
required
prefix
string
required
created_at
string<date-time>
required

When the capture key was created, in UTC.

Example:

"2026-09-01T12:30:00Z"

revoked_at
string<date-time> | null
required

When the capture key was revoked, in UTC. Null for active keys.

Example:

"2026-09-02T12:30:00Z"